@charset "utf-8";
body {font-size:1.05em;font-family:Gungsuh;}
h1, h2, h3, h4, h5, h6 {font-size:0.87em;font-family:GulimChe}
select {margin:0}
hr {display:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.ysx {text-align:center;font-size:0.87em;margin:0 0 7px}
.gbpv {display:inline;text-align:center;margin:10px}

.bki {display:inline;text-align:center;padding:0 1px;border:1px solid #8a6b61}
.lji {display:inline-block;height:152px;text-align:left;padding:5px}

.ngen {height:200px;text-align:center;font-size:1.14em;margin:6px}
.ljqd {padding:0 0 1px}
.tww {display:block;width:883px;text-align:left;padding:0 0 5px}
.ijl {width:588px;margin:4px}

#rxjcmk {display:block;position:relative;width:658px;text-align:center;padding:5px}
.vhuhjk {text-align:left;font-size:0.93em;padding:0 0 5px;margin:2px}

.bdw {display:inline-block;position:relative;width:324px;height:182px;text-align:center;font-size:1.08em}
#frdvw {height:292px}

.uecnix {width:443px;height:286px;text-align:center;margin:0 0px}
#tbuu {position:relative;text-align:center;font-size:1.04em;margin:0 3px}

.fndqq {width:432px;text-align:left;margin:0 1px;border:1px solid #3a8899}
.owhky {display:inline;width:535px;font-size:1.03em}
#aflu {display:inline-block;font-size:0.9em;margin:0 6px}

#ycwgd {width:662px;font-size:1.07em;padding:0 1px;margin:0 9px}
.gfkld {position:relative;text-align:center;padding:1px}
.vimy {width:886px;margin:0 0 8px}
.mblr {position:relative;text-align:left;padding:3px;margin:0 0 9px}
.pec {text-align:center;font-size:1.17em;padding:0px;border:1px solid #8cba79}

.mxr {position:relative}
.ltkf {text-align:center;font-size:1.01em}
#wjy {display:inline;font-size:1.23em;padding:0 0 4px;margin:0 0 9px}

.ifvxtc {position:relative;width:833px;padding:5px;margin:0 0 2px}
.jcky {position:relative;text-align:center;margin:0 7px}

#oaf {display:block;position:relative}
.nbqf {display:inline-block;position:relative}
#svn {display:inline-block;font-size:0.85em;padding:3px}
.uoy {text-align:center;padding:0 0 10px}
.ewyjv {}
.soay {width:802px;text-align:center;margin:5px}
#thbte {width:889px;text-align:center;font-size:1.03em;border:1px solid #56da1a}

.bjqgjf {text-align:center}

#dvopqy {display:inline-block;position:relative;width:838px;height:227px;margin:0 0 2px;border:1px solid #87a6a1}
.hpov {display:inline;width:575px}
#pptyy {text-align:left;padding:0 0 4px}
#epjs {display:inline;position:relative;width:743px;height:123px;margin:0 9px}
#sjl {height:244px}
.zmadvp {text-align:center;padding:7px;margin:8px}

#wxuw {padding:0 0 8px;border:1px solid #223e95}
#wom {position:relative;text-align:center;font-size:0.82em;margin:0 7px}

.nzrsbz {display:inline-block;text-align:left;padding:0 0 2px;margin:2px}
#ehad {display:inline-block;position:relative;text-align:center;margin:0 6px}

.ouovct {display:block;width:356px;text-align:left;margin:0 2px}
.lmpdnl {width:463px;text-align:left;padding:7px}

#oweqk {display:inline;position:relative;text-align:left;padding:0 9px;margin:0 9px}

#ilcxnh {text-align:left;margin:0 0 1px}

.yxajd {position:relative;width:465px;height:126px;text-align:left;font-size:1.17em;padding:3px;margin:0 0px}
.xyqdy {display:block;position:relative;text-align:center;padding:3px;margin:0 0 6px}
.qsnmx {display:inline;padding:0 0 10px;margin:1px}
.uyyf {display:inline-block;text-align:center;margin:0 0 10px}
.dlxoal {position:relative;text-align:center;padding:0 4px}

.iscm {width:570px;text-align:center;font-size:1.25em;border:1px solid #3530ea}
#oftw {position:relative;width:306px}
#sjn {display:block;position:relative;text-align:center;font-size:0.96em;padding:8px}
.ondq {position:relative;width:471px;padding:6px;margin:4px}

#ywo {text-align:left;padding:0 0 1px}

.nvpbn {width:444px;text-align:center;padding:0 10px;margin:0 6px}

.pxb {height:191px;margin:0 0 4px}
.ybir {display:block;width:482px;text-align:center}
#fgkgi {position:relative;text-align:center;padding:9px}

.jlll {text-align:center}
.xfxmdd {display:inline;margin:0 0 5px}
.fzlo {text-align:left;margin:0 10px;border:1px solid #9827f4}
